Müşavir

portal-davet

2 endpoints · /api/musavir/v1/portal-davet

Request examples are generated from each endpoint's REAL method and path. 2 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/musavir/v1/portal-davet/{token}

Kunye

Herkese açıkYol parametresi: token
İstek
curl -X GET "https://{slug}.musavir.blesyum.app/api/musavir/v1/portal-davet/<token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/musavir/v1/portal-davet/{token}/kabul

Kabul

Herkese açıkYol parametresi: token
İstek
curl -X POST "https://{slug}.musavir.blesyum.app/api/musavir/v1/portal-davet/<token>/kabul" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?